.dropdownmenu > li {white-space:normal;	font-weight: bold; height: 35px;}
.dropdownmenu > li > a {text-decoration:none; border-bottom:0px;}
	
.dropdownmenu > li > a:hover{color:#1875B6; text-decoration:none; border-bottom:0px;}	
/**.dropdownrootitem11li{display:none;}**/

.dropdownrootitem1li{width:82px;}
.dropdownrootitem2li{width:91px;}
.dropdownrootitem3li{width:99px;}
.dropdownrootitem4li{width:121px;}
.dropdownrootitem5li{width:161px;}
.dropdownrootitem6li{width:96px;}
.dropdownrootitem7li{width:142px;}
.dropdownrootitem8li{width:112px;}

a.dropdownrootitem1, a.dropdownrootitem2, a.dropdownrootitem3, a.dropdownrootitem4,
a.dropdownrootitem5, a.dropdownrootitem6, a.dropdownrootitem7, a.dropdownrootitem8
{
	border-right: 1px solid #fff;
	text-align:center;
	padding-top: 3px;
	color: #ffffff;
	padding-bottom: 3px;
}


a:hover.dropdownrootitem1, a:hover.dropdownrootitem2, a:hover.dropdownrootitem3, a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5, a:hover.dropdownrootitem6, a:hover.dropdownrootitem7, a:hover.dropdownrootitem8
{color: #ceddee;}

a.dropdownrootitem8{border-right:0;}
a.dropdownrootitem9
{text-align:center; padding-top:2px;}

.dropdownrootitem9li,.dropdownrootitem10li{display:none;}